 /*a:link                 { color:#000000;text-decoration:none; }
 a:visited         { color:#000000;text-decoration:none; }
 a:hover         { color:#FFFFFF;text-decoration:none; background-color:#000000; }
 a:active         { color:#000000;text-decoration:none; }*/


@media screen and (max-width:1000px)
         {#flagge1 {display:none;}}
@media screen and (max-width:1000px)
         {#flagge2 {display:none;}}
/*@media screen and (max-width:600px)
         {#drei {display:none;}}
@media screen and (max-width:600px)
         {#vier {display:none;}}*/

body             {
<!--                 background-image: url("../grafik/hg-himmel.jpg");
                 background-repeat: no-repeat;
                 background-attachment: fixed -->;
                 text-align: center;
                 }
#video           {
                 text-align: center;
                 margin: 1% auto;
                 max-width: 800px;
                 width: 100%;
                 width: auto;
                 height: auto;
                 border: 2px solid;
                 border-top-color: #FFFFFF;
                 border-left-color: #DFDFDF;
                 border-right-color: #4F4F4F;
                 border-bottom-color: #1F1F1F;
                 border-radius: 10px;
                 -moz-border-radius: 10px;
                 -webkit-border-radius: 10px;
                 -ms-border-radius: 10px;
                 box-shadow:0, 0, 1px, 0px;
                 rgba (0, 0, 0, 0.8);
                 }
#wrapper         {
                 background-image: url("../grafik/hg_holz.png");
                 background-repeat:repeat;
                 margin: 0 auto;
                 text-align:center;
                 max-width: 1100px;
                 width: 96%;
                 border: 2px solid black;
                 border-radius: 10px;
                 -moz-border-radius: 10px;
                 -webkit-border-radius: 6px;
                 -ms-border-radius: 6px;
                 box-shadow: 0 0 10px 0px;
                 rgba (12, 3, 25, 0.8);
                 padding: 4px;
                 height: auto;
                 }
#blfd            {
                 margin: 0 auto;
                 max-width: 100%;
                 width: 100%;
                 height: 100%;
                 width: auto;
                 height: auto;
                 }
#titel           {
                 text-align: center;
                 margin: 11px auto;
                 max-width: 100%;
                 width: 100%;
                 width: auto;
                 height: auto;
                 border: 2px solid #FFFFFF;
                 border-radius: 6px;
                 -moz-border-radius: 6px;
                 -webkit-border-radius: 6px;
                 -ms-border-radius: 6px;
                 box-shadow: 0 0 1px 0px;
                 rgba (12, 3, 25, 0.8);
                 }
.nav             {
                 text-align: center;
                 margin: 1% auto;
                 background-color: transparent;
                 }
.box_a           {
                 display: inline-block;
                 margin: 0 30px 25px 0;
                 }
.box_b           {
                 display: inline-block;
                 margin: 0 0 25px 30px;
                 }
.box2            {
                 display: inline-block;
                 text-align:center;
                 margin: 0 8px;
                 max-width: 100%;
                 width: 100%;
                 width: auto;
                 height: auto;
                 border: 2px solid #FFFFFF;
                 border-radius: 5px;
                 -moz-border-radius: 5px;
                 -webkit-border-radius: 5px;
                 -ms-border-radius: 5px;
                 box-shadow: 0 0 1px 0px;
                 rgba (12, 3, 25, 0.8);
                 max-width:89px;
                 }
.box3            {
                 display: inline-block;
                 background-image: url("../grafik/hginfo.png");
                 text-align: center;
                 margin: 9px 30px;
                 max-width: 280px;
                 width: 100%;
/*                 width: auto;
                 height: auto;*/
                 border: 2px solid #FFFFFF;
                 border-radius: 5px;
                 -moz-border-radius: 5px;
                 -webkit-border-radius: 5px;
                 -ms-border-radius: 5px;
                 box-shadow: 0 0 2px 0px;
                 rgba (12, 3, 25, 0.8);
                 font-family: Trebuchet,Arial,Tahoma;
                 font-weight: bold;
                 font-size: 13px;
                 font-style: normal;
                 color: #FFFFFF;
                 padding: 6px;
                 }
/*.box3            {
                 display: inline-block;
                 text-align:center;
                 background-image: url("../grafik/info.png");
                 max-width: 61%;
                 width: 100%;
                 height: auto;
                 border: 2px solid #693434;
                 border-radius: 4px;
                 -moz-border-radius: 4px;
                 -webkit-border-radius: 4px;
                 -ms-border-radius: 4px;
                 box-shadow: 0 0 4px 0px;
                 rgba (12, 3, 25, 0.8);
/*                 border-top-color:#FFFFFF;
                 border-left-color:#FFFFFF;
                 border-right-color:#5F5F5F;
                 border-bottom-color:#5F5F5F;
                 margin: 15px auto 0 auto;
                 font-family:Bahnschrift,Tahoma,Trebuchet;
                 font-weight:bold;
                 font-size:11pt;
                 font-style:normal;
                 color: #693434;
                 text-shadow: 1px 1px #BFBFBF;
                 padding: 7px;
                 background-color: wheat;
                 }*/
.box4    {
         display: block;
         text-align: center;
         margin: 0 auto;
         max-width: 860px;
         width: 100%;
         height: auto;
         border: 2px solid #FFFFFF;
         border-radius: 5px;
         -moz-border-radius: 5px;
         -webkit-border-radius: 5px;
         -ms-border-radius: 5px;
         box-shadow: 0 0 10px 0px;
         rgba (12, 3, 25, 0.8);

         }
#zaehler {
         display: inline-block;
         background-image: url("../grafik/zaehler.png");
         background-repeat:no-repeat;
         text-align:center;
         margin:1% auto;
         max-width:100%;
         width: 89px;
         height: 21px;

         border: 2px solid #FFFFFF;
         border-radius: 5px;
         -moz-border-radius: 5px;
         -webkit-border-radius: 5px;
         -ms-border-radius: 5px;
         box-shadow: 0 0 2px 0px;

         font-family: Trebuchet,Arial,Tahoma;
         font-weight: bold;
         font-size: 13px;
         font-style: normal;
         color: #FFFFFF;
         padding-top:4px;
         }
.text    {
         font-family:ArialRounded MT Bold,Tahoma;
         font-weight:normal;
         font-size:11pt;
         font-style:normal;
         color:#FFFF00;
         }